body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:175%; margin:0 auto; padding:0px; min-width:1200px; max-width:1920px; position:relative; background:#e6f2ea;}
img{ border:0px;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:underline;}
form{ margin:0px; padding:0px;}
input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}
.hide{ display:none;}
.clear{ clear:both;	float:none;}
.st{ font-family:"SimSun";}

.wrapper1{ width:auto; height:1020px; margin:0 auto; padding:0px; clear:both;}

.wrapper1 .logo-box{ width:auto; height:260px; clear:both; background:url(../img/image_01.jpg) top center no-repeat;}
.wrapper1 .logo-box .logo-cot{ width:100%; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative; overflow:hidden;}
.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding-top:30px; float:left;}
.wrapper1 .logo-box .logo-cot .logo .logo-my{ width:554px; height:141px; padding-left:30px; float:left; font-size:0px; position:relative;}
.wrapper1 .logo-box .logo-cot .logo .logo-my a{ display:block; width:200px; height:141px; clear:both; position:absolute; top:0px; left:30px;}
.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:130px; height:70px; padding:38px 0px 0px 45px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .link{ width:497px; height:47px; line-height:47px; clear:both; position:absolute; top:0px; right:-75px; background:url(../img/image_03.png) center no-repeat; text-align:center; font-size:18px; color:#ffffff;}
.wrapper1 .logo-box .logo-cot .link a{ padding:0px 15px; color:#ffffff; text-decoration:none;}
.wrapper1 .logo-box .logo-cot .link a:hover{ color:#ffcd00; text-decoration:none;}

.wrapper1 .slogan1{ width:auto; height:280px; clear:both; background:url(../img/image_04.jpg) top center no-repeat;}
.wrapper1 .slogan1 .video-cot{ width:1000px; height:auto; margin:0 auto; clear:both; position:relative;}
.wrapper1 .slogan1 .video-cot .video{ width:76px; height:78px; clear:both; position:absolute; top:81px; left:650px; background:url(../img/image_05.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.wrapper1 .slogan1 .video-cot .video:hover{ background-position:0px -78px;}
.wrapper1 .slogan1 .video-cot .video a{ display:block; width:76px; height:78px;}
.wrapper1 .slogan2{ width:auto; height:270px; clear:both; background:url(../img/image_06.jpg) top center no-repeat;}
.wrapper1 .slogan2 .time-cot{ width:1000px; height:auto; margin:0 auto; padding-top:110px; clear:both; position:relative;}
.wrapper1 .slogan2 .time-cot .share{ width:300px; height:auto; padding:0px 0px 0px 212px; clear:both; font-size:14px; color:#000000; transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2);}
.wrapper1 .slogan3{ width:auto; height:210px; clear:both; background:url(../img/image_07.jpg) top center no-repeat;}
.wrapper1 .slogan3 .video{ width:1000px; height:auto; margin:0 auto; padding-top:8px; clear:both; position:relative;}
.wrapper1 .slogan3 .video .arrow-left{ width:61px; height:62px; clear:both; position:absolute; top:61px; left:-105px; background:url(../img/image_10.png) 0 0 no-repeat; font-size:0px; line-height:0px; cursor:pointer;}
.wrapper1 .slogan3 .video .arrow-left:hover{ background-position:0px -62px;}
.wrapper1 .slogan3 .video .arrow-right{ width:61px; height:62px; clear:both; position:absolute; top:61px; right:-105px; background:url(../img/image_11.png) 0 0 no-repeat; font-size:0px; line-height:0px; cursor:pointer;}
.wrapper1 .slogan3 .video .arrow-right:hover{ background-position:0px -62px;}
.wrapper1 .slogan3 .video .cc{ width:1000px; height:auto; margin:0 auto; clear:both; overflow:hidden;}
.wrapper1 .slogan3 .video .cc .slick{ width:1000px; height:180px; clear:both; overflow:hidden;}
.wrapper1 .slogan3 .video .cc td{ height:180px; vertical-align:top;}
.wrapper1 .slogan3 .video .cc .li{ width:234px; height:166px; margin-right:16px; _margin-right:8px; float:left; border:2px solid #ffffff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:hidden; position:relative;}
.wrapper1 .slogan3 .video .cc .li a{ display:block; width:100%; height:100%; text-decoration:none;}
.wrapper1 .slogan3 .video .cc .li .pic{ width:234px; height:166px; clear:both; font-size:0px; line-height:0px;}
.wrapper1 .slogan3 .video .cc .li .shadow{ width:100%; height:100%; clear:both; position:absolute; top:0px; left:0px; z-index:1; background:rgba(0,0,0,0.4); font-size:0px; display:none;}
.wrapper1 .slogan3 .video .cc .li .txt{ width:200px; height:auto; padding:10px 17px; clear:both; position:absolute; left:0px; bottom:0px; z-index:2; background:rgba(0,0,0,0.4); font-size:16px; color:#ffffff; line-height:130%;}
.wrapper1 .slogan3 .video .cc .li .paly{ width:60px; height:62px; clear:both; position:absolute; top:30px; left:87px; z-index:3; background:url(../img/image_32.png) center no-repeat; font-size:0px; line-height:0px; display:none;}
.wrapper1 .slogan3 .video .cc .li:hover{ -webkit-box-shadow:0 8px 0 rgba(0,0,0,0.2); -moz-box-shadow:0 8px 0 rgba(0,0,0,0.2); box-shadow:0 8px 0 rgba(0,0,0,0.2);}
.wrapper1 .slogan3 .video .cc .li:hover .shadow{ display:block;}
.wrapper1 .slogan3 .video .cc .li:hover .paly{ display:block;}
.wrapper1 .slogan3 .video .cc .li-more{ width:236px; height:168px; margin-right:16px; _margin-right:8px; float:left; background:rgba(0,0,0,0.4); border:1px solid rgba(255,255,255,0.4); border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:hidden; position:relative;}
.wrapper1 .slogan3 .video .cc .li-more .txt{ width:200px; height:auto; margin:0 auto; padding-top:52px; clear:both; text-align:center; font-size:18px; color:#ffffff; line-height:160%;}
.wrapper1 .slogan3 .video-less{ clear:both;}
.wrapper1 .slogan3 .video-less .cc{ width:1016px; margin-left:-8px; text-align:center; font-size:0px; white-space:nowrap;}
.wrapper1 .slogan3 .video-less .cc .li{ display:inline-table; margin:0px 8px 0px 8px; float:none;}
.wrapper1 .slogan3 .video-less .cc .li .txt{ text-align:left; white-space:normal;}
.wrapper1 .slogan3 .video-less .cc .li-more{ display:inline-table; margin:0px 8px 0px 8px; float:none; vertical-align:top;}
.wrapper1 .slogan1 .video-cot .video{
	animation: scale 0.5s linear infinite alternate; 
	-webkit-animation: scale 0.5s linear infinite alternate; 
	-moz-animation: scale 0.5s linear infinite alternate; 
	-o-animation: scale 0.5s linear infinite alternate; 
}
@keyframes scale { 
	0% {transform: scale(0.9);}
 	100% {transform: scale(1);}
}
@-webkit-keyframes scale { 
	0% {-webkit-transform: scale(0.9);}
 	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes scale { 
	0% {-moz-transform: scale(0.9);}
 	100% {-moz-transform: scale(1);}
}
@-o-keyframes scale { 
	0% {-o-transform: scale(0.9);}
 	100% {-o-transform: scale(1);}
}

.public{ width:957px; height:auto; margin:0 auto; padding-top:25px; clear:both;}
.public .pic-tit{ width:955px; height:auto; clear:both; background:#1f2f29; border:1px solid #41534c; position:relative;}
.public .pic-tit .arrow-left{ width:61px; height:62px; clear:both; position:absolute; top:197px; left:-105px; background:url(../img/image_10.png) 0 0 no-repeat; font-size:0px; line-height:0px; cursor:pointer;}
.public .pic-tit .arrow-left:hover{ background-position:0px -62px;}
.public .pic-tit .arrow-right{ width:61px; height:62px; clear:both; position:absolute; top:197px; right:-105px; background:url(../img/image_11.png) 0 0 no-repeat; font-size:0px; line-height:0px; cursor:pointer;}
.public .pic-tit .arrow-right:hover{ background-position:0px -62px;}
.public .picture{ width:955px; height:441px; clear:both;}
.public .picture .pli{ width:955px; height:441px; clear:both; font-size:0px; line-height:0px; position:relative;}
.public .picture .expect{ width:955px; height:441px; clear:both; position:absolute; top:0px; left:0px; z-index:1; background:#000000; opacity:0.4;}
.public .picture .expect-txt{ width:955px; height:auto; clear:both; position:absolute; top:200px; left:0px; z-index:2; text-align:center; font-size:36px; color:#ffffff;}
.public .title{ width:955px; height:55px; clear:both; text-align:center;}
.public .title .tli{ display:inline-table; width:33%; height:55px; text-align:center; background:url(../img/image_12.png) center left no-repeat; _float:left;}
.public .title .tli-first{ background:none;}
.public .title .tli-pointer{ cursor:pointer;}
.public .title .tli .t-txt{ display:inline-table; width:auto; height:55px; line-height:53px; font-size:20px; color:#a3916a; position:relative;}
.public .title .tli .t-txt .t-line{ display:none;}
.public .title .tli-on .t-txt{ color:#dfc793; font-weight:bold;}
.public .title .tli-on .t-txt .t-line{ width:100%; height:3px; clear:both; position:absolute; left:0px; bottom:-2px; background:#dfc793; font-size:0px; line-height:0px; display:block;}
.public .text{ width:955px; height:auto; clear:both; overflow:hidden;}
.public .text .tli{ width:955px; height:auto; padding-top:40px; clear:both; text-align:justify; font-size:16px; color:#9eafb0; line-height:200%;}
.public .text .tli a{ color:#dfc793; font-weight:bold; text-decoration:underline;}
.public .text .tli2{ padding-top:28px;}
.public .text .qrcode{ width:108px; height:auto; padding:34px 0px 0px 29px; float:left;}
.public .text .qrcode .pic{ width:108px; height:107px; clear:both; font-size:0px; line-height:0px;}
.public .text .qrcode .txt{ width:108px; height:auto; padding-top:0px; clear:both; text-align:center; font-size:14px; color:#000000; line-height:140%;}
.public .text .qtxt{ width:770px; height:auto; padding-top:15px; float:right; text-align:justify; font-size:16px; color:#9eafb0; line-height:165%;}
.public .text .qtxt a{ color:#dfc793; font-weight:bold; text-decoration:underline;}

.wrapper2-tit{ width:auto; height:171px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_08.jpg) top center no-repeat;}
.wrapper2{ width:auto; height:713px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_09.jpg) top center no-repeat; overflow:hidden;}
.wrapper2 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper3-tit{ width:auto; height:254px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_13.jpg) top center no-repeat;}
.wrapper3{ width:auto; height:713px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_14.jpg) top center no-repeat;}
.wrapper3 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper4-tit{ width:auto; height:264px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_15.jpg) top center no-repeat;}
.wrapper4{ width:auto; height:713px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_16.jpg) top center no-repeat;}
.wrapper4 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper5-tit{ width:auto; height:228px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_18.jpg) top center no-repeat;}
.wrapper5{ width:auto; height:713px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_19.jpg) top center no-repeat;}
.wrapper5 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper6-tit{ width:auto; height:236px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_20.jpg) top center no-repeat;}
.wrapper6{ width:auto; height:545px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_21.jpg) top center no-repeat;}
.wrapper6 .cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper6 .cot .pics{ width:483px; height:350px; float:left;}
.wrapper6 .cot .pics .li{ width:483px; height:350px; clear:both; font-size:0px; line-height:0px; overflow:hidden; position:relative;}
.wrapper6 .cot .pics .li::before{ width:483px; height:350px; clear:both; position:absolute; top:0px; left:0px; background:url(../img/image_22.png) center no-repeat; font-size:0px; line-height:0px; content:"";}
.wrapper6 .cot .pics .li img{ width:483px; height:350px; min-height:350px;}
.wrapper6 .cot .pics .li a{ display:block; width:483px; height:350px; position:absolute; top:0px; line-height:0px; z-index:10;}
.wrapper6 .cot .news{ width:555px; height:350px; clear:both; position:absolute; top:0px; right:-20px; z-index:1; overflow-y:auto;}
.wrapper6 .cot .news::-webkit-scrollbar{ width:8px;}
.wrapper6 .cot .news::-webkit-scrollbar-track{ -webkit-box-shadow:inset006pxrgba(0,0,0,0.3); border-radius:8px;}
.wrapper6 .cot .news::-webkit-scrollbar-thumb{ border-radius:8px; background:rgba(0,0,0,0.15); -webkit-box-shadow:inset006pxrgba(0,0,0,0.5);}
.wrapper6 .cot .news::-webkit-scrollbar-thumb:window-inactive{ background:rgba(0,0,0,0.4);}
.wrapper6 .cot .news .li{ width:535px; height:auto; clear:both; overflow:hidden;}
.wrapper6 .cot .news .li a{ display:block; text-decoration:none;}
.wrapper6 .cot .news .li .txt{ width:480px; height:auto; padding:10px 0px 10px 37px; float:right; border-bottom:1px solid #4e813c; font-size:22px; color:#000000; line-height:150%;}
.wrapper6 .cot .news .li-first .txt{ border-top:1px solid #4e813c;}
.wrapper6 .cot .news .li-on{ background:url(../img/image_23.png) center left no-repeat;}
.wrapper6 .cot .news .li-on .txt{ color:#ffffff; font-weight:bold; -webkit-text-shadow:0 2px 0 rgba(0,0,0,0.5); -moz-text-shadow:0 2px 0 rgba(0,0,0,0.5); text-shadow:0 2px 0 rgba(0,0,0,0.5);}
.wrapper6 .cot .news .li:hover{ background:url(../img/image_23.png) center left no-repeat;}
.wrapper6 .cot .news .li:hover .txt{ color:#ffffff; font-weight:bold; -webkit-text-shadow:0 2px 0 rgba(0,0,0,0.5); -moz-text-shadow:0 2px 0 rgba(0,0,0,0.5); text-shadow:0 2px 0 rgba(0,0,0,0.5);}
.wrapper6 .cot .news .li-exp{ width:480px; height:auto; padding-top:22px; float:right; font-size:18px; color:#434343;}

.wrapper7{ width:auto; height:100px; margin:0px auto; padding-top:30px; clear:both; background:#000000; color:#ffffff;}
.wrapper7 .global-footer{ color:#ffffff;}
.wrapper7 .global-footer a{ color:#ffffff;}
.wrapper7 .copyright{ color:#ffffff;}




.scroll{ width:270px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; left:0px; margin-top:-180px; z-index:1000; _display:none;}
.scroll .cot{ width:270px; height:496px; margin:0px; clear:both; background:url(../img/image_24.png) top center no-repeat; position:relative;}
.scroll .cot .nav{ width:270px; height:375px; clear:both; position:relative;}
.scroll .cot .nav .li{ width:270px; height:52px; line-height:50px; padding:8px 0px 16px 0px; clear:both; position:absolute; top:0px; left:0px; background:url(../img/image_25.png) 0 0 no-repeat; text-align:center; font-size:22px; color:#efffc8;}
.scroll .cot .nav .li a{ display:block; width:270px; height:52px; color:#efffc8; text-decoration:none;}
.scroll .cot .nav .li:hover{ background-position:0px -76px; color:#ffffff; font-weight:bold;}
.scroll .cot .nav .li:hover a{ color:#ffffff;}
.scroll .cot .nav .li-on{ background-position:0px -76px; color:#ffffff; font-weight:bold;}
.scroll .cot .nav .li-on a{ color:#ffffff;}
.scroll .cot .nav .li1{ top:23px;}
.scroll .cot .nav .li2{ top:90px;}
.scroll .cot .nav .li3{ top:157px;}
.scroll .cot .nav .li4{ top:224px;}
.scroll .cot .nav .li5{ top:291px;}
.scroll .cot .top{ width:76px; height:74px; margin:0 auto; clear:both; font-size:0px; line-height:0px;}
.scroll .cot .top a{ display:block; width:76px; height:74px;}
.scroll .switch{ width:68px; height:67px; clear:both; position:absolute; top:467px; left:101px; background:url(../img/image_30.png) 0 0 no-repeat; font-size:0px; line-height:0px; cursor:pointer;}
.scroll .switch:hover{ background-position:0px -67px;}
.scroll .switch2{ background:url(../img/image_31.png) 0 0 no-repeat;}
.scroll-open .cot{ margin:0px; transition:margin ease-in 0.1s;}
.scroll-open .switch{ left:101px; transition:left ease-in 0.1s;}
.scroll-close .cot{ margin:0px 0px 0px -270px; transition:margin ease-in 0.1s;}
.scroll-close .switch{ left:15px; transition:left ease-in 0.1s;}

.scroll-code{ width:220px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; right:0px; margin-top:-170px; z-index:1000; _display:none;}
.scroll-code .cot{ width:220px; height:184px; margin:0px; padding-top:118px; clear:both; background:url(../img/image_26.png) top center no-repeat;}
.scroll-code .cot .but{ width:220px; height:59px; margin-bottom:10px; clear:both; font-size:0px; line-height:0px;}
.scroll-code .cot .but-getcode{ background:url(../img/image_27.png) 0 0 no-repeat;}
.scroll-code .cot .but-welfare{ background:url(../img/image_28.png) 0 0 no-repeat;}
.scroll-code .cot .but-web{ background:url(../img/image_29.png) 0 0 no-repeat;}
.scroll-code .cot .but:hover{ background-position:0px -59px;}
.scroll-code .cot .but a{ display:block; width:220px; height:59px;}
.scroll-code .switch{ width:68px; height:67px; clear:both; position:absolute; top:265px; right:75px; background:url(../img/image_30.png) 0 0 no-repeat; font-size:0px; line-height:0px; cursor:pointer;}
.scroll-code .switch:hover{ background-position:0px -67px;}
.scroll-code .switch2{ background:url(../img/image_31.png) 0 0 no-repeat;}
.scroll-code-open .cot{ margin:0px; transition:margin ease-in 0.1s;}
.scroll-code-open .switch{ right:75px; transition:left ease-in 0.1s;}
.scroll-code-close .cot{ margin:0px 0px 0px 220px; transition:margin ease-in 0.1s;}
.scroll-code-close .switch{ right:15px; transition:left ease-in 0.1s;}
.scroll-code2 .cot{ height:124px; background:url(../img/image_26_2.png) top center no-repeat;}
.scroll-code2 .switch{ top:205px;}






.popup-box{ display:none;}

.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}
.popup .txt{ width:340px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#222222; line-height:170%;}
.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}

.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#222222; line-height:200%;}
.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}
.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-lottery .but:hover{ background-position:0px -60px;}
.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}
.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}
.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}
.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:18px; color:#222222; line-height:200%;}
.popup-l .p-code .txt span{ font-size:30px;}
.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but:hover{ background-position:0px -60px;}
.popup-l .p-code .but a{ display:block; width:250px; height:60px;}
.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}
.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}

.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden; color:#222222;}
.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both;}
.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}
.popup-c .pc-code .txt .showhtml-div{ text-align:center;}
.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}
.popup-c .pc-code .tit{ color:#222222;}
.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-code .but:hover{ background-position:0px -60px;}
.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}
.popup-c .pc-code .submit{ width:70px; height:31px; line-height:31px; margin-left:0px; padding:0px; background:#ffcd00; border:0px; text-align:center; font-size:14px; color:#000000; float:left; cursor:pointer;}
.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px; color:#222222;}

.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}
.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}
.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}
.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}
.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#000000;}
.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}
.popup-c .pc-send .cot .li .but-mobile{ width:60px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#000000;}
.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:60px; height:30px; color:#000000; text-decoration:none;}
.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}
.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}

.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}
.popup-i .tit{ width:500px; height:auto; margin:0px auto; padding-top:140px; clear:both; text-align:center; font-size:24px; color:#222222;}
.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:10px; clear:both;}
.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}
.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}
.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}
.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}
.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}
.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}
.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}
.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#222222; float:left; cursor:pointer;}
.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:10px; clear:both; font-size:14px; color:#222222; line-height:170%;}

.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}

.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}
.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}

.popup-pic{ width:924px; height:520px; margin:0 auto; padding:0px; clear:both;}
.popup-pic .cot{ width:924px; height:520px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none; background:#000000;}
.popup-pic .cot .p-arrow-left{ width:27px; height:45px; padding:10px 25px; clear:both; background:rgba(0,0,0,0.7); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; position:absolute; top:210px; left:30px; font-size:0px; cursor:pointer; overflow:hidden;}
.popup-pic .cot .p-arrow-left .arrow{ width:27px; height:45px; clear:both; background:url(../img/image_13.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.popup-pic .cot .p-arrow-left:hover{ background:#000000;}
.popup-pic .cot .p-arrow-left:hover .arrow{ background-position:0px -45px;}
.popup-pic .cot .p-arrow-right{ width:27px; height:45px; padding:10px 25px; clear:both; background:rgba(0,0,0,0.7); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; position:absolute; top:210px; right:30px; font-size:0px; cursor:pointer; overflow:hidden;}
.popup-pic .cot .p-arrow-right .arrow{ width:27px; height:45px; clear:both; background:url(../img/image_14.png) 0 0 no-repeat; font-size:0px; line-height:0px;}
.popup-pic .cot .p-arrow-right:hover{ background:#000000;}
.popup-pic .cot .p-arrow-right:hover .arrow{ background-position:0px -45px;}
.popup-pic .cot .pli{ width:924px; height:520px; clear:both; text-align:center;}

.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}
.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:50px; clear:both; text-align:center; font-size:28px; color:#222222; font-weight:bold;}
.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:25px; clear:both; font-size:15px; color:#222222; line-height:175%;}
.popup-ib .cot .pic{ width:900px; height:auto; padding-bottom:15px; clear:both;}





@-webkit-keyframes flipOutYtest{
  from{
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
  }
  
  50%{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }

  to{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    opacity: 0;
  }
}

.test{
  -webkit-animation: flipOutYtest 0.3s linear;
  animation: flipOutYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes flipInYtest {
  from {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    opacity: 0;
  }

  50% {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
    opacity: 1;
  }
}

.test2{
  -webkit-animation: flipInYtest 0.3s linear;
  animation: flipInYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.pic-bigger img{ transition-delay:0s; transition-duration:0.5s; transition-property:all; transition-timing-function:ease;
-moz-transition-delay:0s; -moz-transition-duration:0.5s; -moz-transition-property:all; -moz-transition-timing-function:ease;
-webkit-transition-delay:0s; -webkit-transition-duration:0.5s; -webkit-transition-property:all; -webkit-transition-timing-function:ease;
-o-transition-delay:0s; -o-transition-duration:1s; -o-transition-property:all; -o-transition-timing-function:ease;}
.pic-bigger:hover img{ transform:scale(1.2, 1.2); -ms-transform:scale(1.2, 1.2); -moz-transform:scale(1.2, 1.2); -webkit-transform:scale(1.2, 1.2); -o-transform:scale(1.2, 1.2);}



